<header>
    <h1>DEMO</h1>
    <nav>
        <ul>
            <a routerLink="/" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">
                <li>Home</li>
            </a>
            <a routerLink="/about" routerLinkActive="active">
                <li>About</li>
            </a>
            <a routerLink="/posts" routerLinkActive="active">
                <li>Posts</li>
            </a>
            <a routerLink="/gallery" routerLinkActive="active">
                <li>Gallery</li>
            </a>
            <a routerLink="/news" routerLinkActive="active">
                <li>News</li>
            </a>
            <a routerLink="/team" routerLinkActive="active">
                <li>Team</li>
            </a>
            <a routerLink="/contact-us" routerLinkActive="active">
                <li>Contact us</li>
            </a>
        </ul>
    </nav>
</header>